.welcome{
    width: 100%;
    overflow: hidden;
}
.bgimg{
    width: 100%;
    height: 100%;
}
.bgimg .bg{
    height: 100%;
}
.bgimg .bg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.jump{
    width: 23%;
    min-width: 315px;
    height: 60px;
    border-radius: 45px;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #d1a962;
    color: #fff;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;   
    font-weight: 500;
    cursor: pointer;
}
.jump div:nth-child(2){
  position: relative;
  top: 2px;
  margin-left: 20px;
}
/* //适配移动端样式 */
@media screen and (max-width:750px){  
    .show_mb{
      display: block;
    }
    .show_pc{
      display: none;
    }
    .jump{
      height: 45px;
      bottom: 9%; 
      font-size: 16px;
    }
  }
  /* //适配PC端样式 */
  @media screen and (min-width:750px){  
    .welcome{
      height: 100vh;
    }
    .show_mb{
      display: none;
    }
    .show_pc{
      display: block;
    }
    .jump{
      top:0; 
      font-size: 20px;
    }
  }